@import "font.css";
html, body, div{ margin:0; padding:0; }
body{ 
 font-family: 'Heebo', Arial, Tahoma, sans-serif; font-weight:400; font-size:13px; line-height:20px; color:#333333; background:#ffffff; } 

img{ border:none; max-width:100%; outline:0; vertical-align:middle;  }
:focus { outline:0; }
a:active { outline:none; }
.word-wrap { word-wrap:break-word; } 
.clear{ clear:both; } 

.bx{ display:block; position:relative; }
.bxleft, .left{ float:left; }
.bxright, .right{ float:right; }

.txt-center{ text-align:center; }
.txt-left{ text-align:left; }
.txt-right{ text-align:right; }

.table{ display:table; width:100%; margin:0; padding:0; position:relative; }
.table-row{ display:table-row; }
.table-cell{ display:table-cell; }

a:link{ text-decoration:none; color:#333333; }
a:visited{ text-decoration:none; color:#333333; }
a:hover{ text-decoration:none; color:#333333; }




#page{ display:block; position:relative; width:100%; height:100%; }
.content{ display:block; position:relative; width:90%; margin:0 auto; }
#bxhome{ display:block; position:relative; width:100%; height:100%; height:100vh;  }
#bxinner{ display:block; position:relative; width:100%; }


#header{ 
 display:block; position:fixed; z-index:600; top:0; left:0; right:0; height:67px; border-bottom:rgba(255,255,255,0.4) solid 1px; }
#header.fixtop{ background:rgba(0,0,0,0.3);  }
#header.fixtop.bxcolor{ background:rgba(255,255,255,1); }
#header.bxcolor{ border-bottom:rgba(201,201,201,1) solid 1px; background:#e1e1e1;  }

.headerbx{ display:block; position:relative; width:90%; margin:0 auto; height:100%;  }
.headerbx-tb{ display:table; position:relative; width:100%; height:100%; }
.headerbx-tb > .headerbx-c1{ display:table-cell; position:relative; vertical-align:top; width:65.625%; border-right:rgba(255,255,255,0.4) solid 1px;   }
.headerbx-tb > .headerbx-c1 > .bxlogo{ display:inline-block; position:relative; padding:9.5px 0; }
.headerbx-tb > .headerbx-c2{  display:table-cell; position:relative; vertical-align:top; padding:20px 0; text-align:right; }



.bxnav.desktop{ display:inline-block; position:relative;    }
.bxnav.mobile{ display:none; }
#bxnavmobile{ display:none; }

#mnav{ display:block; position:relative; width:100%; margin:0; padding:0; list-style:none; font-weight:500; }
#mnav li{ display:block; position:relative; float:left; margin:0 24px 0 0; padding:0; color:#ffffff; }
#mnav li a{ display:block; position:relative; padding:4px 0 0 0; color:#ffffff; }
#mnav li a.bxsnav{  background:url(../img/iarrow-down.png) right no-repeat; padding:4px 19px 0 0; cursor:pointer; }
#mnav li a > span{ border-bottom:rgba(255,255,255,0) solid 1px; padding-bottom:2px; }
#mnav li a:hover > span{ border-bottom:rgba(255,255,255,1) solid 1px; }
#mnav li a.active > span{ border-bottom:rgba(255,255,255,1) solid 1px; }
#mnav li a.bxsnav.activ{ background:url(../img/iarrow-up.png) right no-repeat; }
#mnav li a.bxsnav.activ > span{ border-bottom:rgba(255,255,255,1) solid 1px; }
#mnav li.current > a > span{ border-bottom:rgba(255,255,255,1) solid 1px; }
#mnav li.isearch{ margin:0;   } 
#mnav li a.mactv > span{ border-bottom:rgba(255,255,255,1) solid 1px; }
 


#overlay{  position:fixed; top:0; left:0; right:0; bottom:0;  background:rgba(0,0,0,0.3);  z-index:26;     }
.bxsubnav{  position:fixed; top:0; left:0; right:0; bottom:0;  background:rgba(0,0,0,0.3);  z-index:26;   }
body.seccolor .bxsubnav{ background:rgba(255,255,255,0.3); }



#navabout, #navproject{ display:none; position:fixed; top:0; left:0; right:0; bottom:0;  background:rgba(0,0,0,0.3); z-index:26;    }
#navaboutx, #navprojectx{ 
 display:none; position:absolute; left:0; opacity:1; text-align:left; border:none; outline:none; top:22px; margin:0; padding:0; z-index:99; }
.subnavbx{ display:block; position:relative; width:200px; padding:52px 0 0; }
.subnavbx > .snxlink{ display:block; position:relative; padding:0 0 16px; }
.subnavbx > .snxlink-none{ display:block; position:relative; padding:0 0 13px; }
.subnavbx a{ display:inline-block !important; padding:0 0 2px !important; border-bottom:rgba(255,255,255,0) solid 1px; }
.subnavbx a:hover{ border-bottom:rgba(255,255,255,1) solid 1px; }
.subnavbxx{ display:block; position:relative; margin:0 10px 13px; border-left:rgba(255,255,255,1) solid 1px; font-weight:400; padding-left:25px; }
.subnavbxx > .snxxlink{ display:block; position:relative; padding:6px 0; } 
 
body.seccolor #navabout, body.seccolor #navproject{ background:rgba(255,255,255,0.8); }
#header.bxcolor .headerbx-tb > .headerbx-c1{ border-right:rgba(201,201,201,1) solid 1px;   }
#header.bxcolor #mnav li{ color:#666666; }
#header.bxcolor #mnav li a{ color:#666666; }
#header.bxcolor #mnav li a:hover > span{ border-bottom:rgba(102,102,102,1) solid 1px; }
#header.bxcolor #mnav li a.active > span{ border-bottom:rgba(102,102,102,1) solid 1px; }
#header.bxcolor #mnav li a.bxsnav{  background:url(../img/iarrow-down-grey.png) right no-repeat;  }
#header.bxcolor #mnav li a.bxsnav.activ{ background:url(../img/iarrow-up-grey.png) right no-repeat; } 
#header.bxcolor #mnav li a.bxsnav.activ > span{ border-bottom:rgba(102,102,102,1) solid 1px; }
#header.bxcolor #mnav li.current > a > span{ border-bottom:rgba(102,102,102,1) solid 1px; }
#header.bxcolor #mnav li a.mactv > span{ border-bottom:rgba(102,102,102,1) solid 1px; }
#header.bxcolor .subnavbxx{ border-left:rgba(153,153,153,0.3) solid 1px; }
#header.bxcolor .subnavbx a:hover{ border-bottom:rgba(102,102,102,1) solid 1px; }


#footer{ display:block; position:relative; padding:52px 0; }


#bxslide{ 
 display:block; position:relative; width:100%; height:100%; height:100vh; overflow:hidden; }
.bxslider{ display:block; position:relative; width:100%; height:100%; height:100vh; }
.slidebx{ display:block; position:relative; width:100%; height:100%; text-align:left; color:#ffffff;  }
.slidebx > a{ display:block; position:absolute; top:0; left:0; bottom:0; right:0; z-index:6; }
.slidebxtxt{ display:block; position:absolute; top:68px; left:0; bottom:46px; right:0; }
.slidebxtxt > .bxcontent{ display:block; position:relative; width:90%; height:100%; margin:0 auto;  }
.slidebxtxt > .bxcontent > .tb{ display:table; position:relative; width:100%; height:100%; }
.slidebxtxt > .bxcontent > .tb > .td{ display:table-cell; position:relative; width:50%; vertical-align:bottom; }
.slidebxtxt > .bxcontent > .tb > .td > .bxtxt{ display:block; position:relative; width:94%; }
.slidebxtxt > .bxcontent > .tb > .td > .bxtxt > .txth{ font-size:26px; line-height:22px; padding:13px 0 0; font-family: 'colaboratelightregular';   }
.slidebxtxt > .bxcontent > .tb > .td > .bxtxt > .txt{ font-weight:500; font-size:16px; line-height:22px; }

.bxlinewhite{ display:block; position:relative; width:65px; height:3px; background:#ffffff; }
.bxlineblack{ display:block; position:relative; width:65px; height:3px; background:#000000; }
.bxlineblack-y{ display:block; position:relative; width:1px; height:76px; background:#000000; margin:0 auto; }

#bxhomebtm{ display:block; position:relative; }
#homebxtop{ display:block; position:relative; width:100%; }
.homebxtop{ display:table; position:relative; width:100%; }
.homebxtop > .c1{ display:table-cell; position:relative; width:50%; vertical-align:middle; text-align:center; }
.homebxtop > .c2{ display:table-cell; position:relative; width:50%; vertical-align:middle; }
.homebxtop > .c1 > .bxtxth{ 
 display:inline-block; text-align:left; padding:26px 0; }
.homebxtop > .c1 > .bxtxth > .txth{ font-size:52px; line-height:44px; font-family: 'colaboratelightregular'; color:#000000; padding:10px 0;  }
.homebxtop > .c2 > .bxtxt{ display:block; position:relative; width:80%; padding:60px 0; }


#homebxbtm{ display:block; position:relative; width:100%; background:#f0f0f0; padding:65px 0 0;  }
.homebxbtm-txth{ display:block; position:relative; font-size:28px; line-height:30px; color:#000000; font-family:'colaboratelightregular';   }

#bxslideproject{ display:block; position:relative; width:100%;  }
 
.slidepjtxth{ 
 display:block; position:relative; text-align:left; font-size:28px; line-height:30px; color:#000000; 
 font-family:'colaboratelightregular'; padding:0 0 26px;   } 
 
.slidepj{ display:block; position:relative; padding:0; margin:0; width:100%; }
.slidepjbx{ display:block; position:relative; width:100%; text-align:left; }
.slidepjbx > .bximg{ display:block; position:relative; width:84%; }
.slidepjbx > .bximg img{ width:100%;}
.slidepjbx > .bxtxt{ display:block; position:absolute; top:0; right:0; bottom:0; width:34.375%;  }
.slidepjbx > .bxtxt > .tb{ display:table; position:relative; width:100%; height:100%; }
.slidepjbx > .bxtxt > .tb > .td{ display:table-cell; position:relative; vertical-align:middle; }
.slidepjbx > .bxtxt > .tb > .td > .txtbx{ display:block; position:relative; background:#ffffff; padding:52px 32px; margin:26px 0; z-index:6; }
.slidepjbx > .bxtxt > .tb > .td > .txtbx > .txth{ 
  display:block; position:relative;  font-size:52px; line-height:44px; 
  font-family:'colaboratelightregular'; color:#000000; padding:13px 0 26px; width:90%; }
.slidepjbx > .bxtxt > .tb > .td > .txtbx > .txt{ display:block; position:relative; padding:0 0 20px; }
.slidepjbx > .bxtxt > .tb > .td > .txtbx > .iarrow{ 
 display:inline-block; position:relative; width:21px; height:19px; background:url(../img/iarrow-rightblack.png) no-repeat #ffffff; }
.slidepjbx > .bxtxt > .tb > .td > .txtbx > .iarrow > span{ position:absolute; top:0; left:0; bottom:0; right:0; background:url(../img/iarrow-rightblue.png) no-repeat #ffffff; transition:ease 0.5s; opacity:0;  } 
.slidepjbx > .bxtxt:hover > .tb > .td > .txtbx > .iarrow > span{ opacity:1; }

#homebxbtmbg{ display:table; position:relative; width:100%; height:65px; }
#homebxbtmbg > .c1{ display:table-cell; position:relative; width:50%; background:#ffffff; }
#homebxbtmbg > .c2{ display:table-cell; position:relative; width:50%; background:#f0f0f0; }

.bxbtmbg{ display:table; position:relative; width:100%; height:65px; }
.bxbtmbg > .c1{ display:table-cell; position:relative; width:50%; background:#ffffff; }
.bxbtmbg > .c2{ display:table-cell; position:relative; width:50%; background:#f0f0f0; }


#bximgtop{ display:block; position:relative; width:100%; }
#bximgtop img{ width:100%; }
.bximgtoptxt{ position:absolute; top:0; left:0; bottom:0; right:0; z-index:60; }
.bximgtoptxt > .tb{ display:table; position:relative; width:100%; height:100%;  }
.bximgtoptxt > .tb > .td{ display:table-cell; position:relative; vertical-align:middle; text-align:left; }
.bximgtoptxt > .tb > .td .bxtxt{ display:block; position:relative; width:50%; color:#ffffff; font-size:46px; line-height:44px; font-family:'colaboratelightregular';  }
.bximgtoptxt > .tb > .td .bxtxt > .bxlinewhite{ margin-bottom:16px; }

.bxhistorytop{ display:block; position:relative; width:100%; }
.bxhistorytop > .bxleft{ display:block; position:relative; float:left; width:50%; }
.bxhistorytop > .bxright{ display:block; position:relative; float:left; width:50%; }
.bxhistorytop > .bxleft > .bxhisimg{ display:block; position:relative; margin-top:-68px; }
.bxhistorytop > .bxleft > .bxhisimg img{ width:100%; }
.bxhistorytop > .bxright > .bxlineblack-y{ margin:0;  margin-top:-68px; height:112px; }
.bxhistorytop > .bxright > .bxhistxt{ display:block; position:relative; padding:42px 0 75px; width:80%; font-family:'colaboratelightregular'; } 
.bxhistorytop > .bxright > .bxhistxt > .txth{ display:block; position:relative; font-size:36px; line-height:44px; color:#000000; padding:10px 0 26px;  }
.bxhistorytop > .bxright > .bxhistxt > .txt{ display:block; position:relative; font-size:18px; line-height:26px; }

#bxtimeline{ display:block; position:relative; background:url(../img/bg-timeline.jpg) no-repeat; background-size:cover; }
.bxtimeline{ display:block; position:relative; width:80%; margin:0 auto; background:url(../img/line-black.png) center repeat-y; padding:104px 0 39px; }

.timelinebx{ display:block; position:relative; padding:0 0 65px; }
.timelinebx > .l{ display:block; position:relative; width:50%; float:left; }
.timelinebx > .r{ display:block; position:relative; width:50%; float:right; }

.timelinebx > .l > .bxyear{ display:block; position:relative;  margin-top:28px;  }
.timelinebx > .l > .bxyear > .dot{ 
 display:block; position:relative; width:16px; height:16px; float:left; background:#374790; border-radius:50%; vertical-align:middle; }
.timelinebx > .l > .bxyear > .line{ 
 display:block; position:relative; width:52px; height:1px; background:#000; float:left; margin:6px 16px; vertical-align:middle; }
.timelinebx > .l > .bxyear > .year{ 
 display:block; position:relative; float:left;  font-family:'colaborate-thinregular'; font-size:52px; line-height:16px; }

.timelinebx > .r > .bx{ display:block; position:relative; background:rgba(255,255,255,0.6); padding:26px 0 30px; }
.timelinebx > .r > .bx > .bxtxt{ 
 display:block; position:relative; padding:0 0 19px; width:86%; margin:0 auto; font-family: 'colaboratelightregular'; font-size:18px;    }
.timelinebx > .r > .bx > .bximg{ display:block; position:relative; width:100% }
.timelinebx > .r > .bx > .bximg img{ width:100%; }

.timelinebx.one > .l{ float:right; }
.timelinebx.one > .r{ float:left; border-right:1px solid rgba(0,0,0,0); }
.timelinebx.one > .l > .bxyear{ margin-left:-9px; z-index:66; }

.timelinebx.two > .l > .bxyear{ text-align:right; margin-right:-8px; z-index:66;  }
.timelinebx.two > .l > .bxyear > .dot{  float:right;  }
.timelinebx.two > .l > .bxyear > .line{ float:right; }
.timelinebx.two > .l > .bxyear > .year{  float:right;  }
 
.slidehistory{ display:block; position:relative;  } 
 
 
#bxinner-project{ display:block; position:relative; width:100%; background:url(../img/bg-project.jpg) top repeat-x; padding:100px 0 0; }
.bxinner-projectbtm{ display:block; position:relative; width:100%; background:url(../img/bg-project-btm.jpg) bottom repeat-x; padding:0 0 52px; }
.projectbxtop{ display:block; position:relative; padding:0 0 26px; }
.bxproject-bc{ display:block; position:relative; padding:0 0 26px;  }
.bxproject-bc a{ color:#a0a0a0; margin-right:20px; }
.projectbxtop > .bxtxth{ display:block; position:relative; padding:16px 0 0; font-family:'colaboratelightregular'; font-size:46px; line-height:44px; }
.projectbxtop > .bxtxt{ display:block; position:relative; font-family:'colaboratelightregular'; font-size:22px; line-height:24px;  }
.projectbxtop > .bxname{ display:block; position:relative; padding:16px 0 0; font-family:'colaboratelightregular'; font-size:36px; line-height:38px; }
.projectbxtop > .bxdesc{ display:block; position:relative;   }

.projectbxtop > .bxtxth > .tb{ display:table; position:relative; width:100%; height:100%; }
.projectbxtop > .bxtxth > .tb > .c1{ display:table-cell; position:relative; vertical-align:middle; width:23.5%;  }
.projectbxtop > .bxtxth > .tb > .c2{ display:table-cell; position:relative; vertical-align:middle;  }
.projectbxtop > .bxtxth > .tb > .c2 > .bx{ display:block; position:relative; width:80%; }
.projectbxtop > .bxtxt span{ color:#000000; }

#searchform{ display:block; position:relative; width:100%;  }
#searchform input{ 
  display:block; position:relative; background:#ffffff; padding:0 12px; width:100%;
  border:0; font-family:inherit; font-size:20px; line-height:32px;    }
#searchform input[type=submit]{ 
 display:block; position:absolute; width:16px; height:16px; background:url(../img/icon-search-grey.png) no-repeat; top:50%; margin-top:-8px; right:0px; }
  

.projectbxc{ display:block; position:relative; padding:0; margin:0; width:100%; }
.projectcbx{ display:block; position:relative; width:100%; text-align:left; }
.projectcbx > .bximg{ display:block; position:relative; width:62.5%; }
.projectcbx > .bximg img{ width:100%;}
.projectcbx > .bxtxt{ display:block; position:absolute; top:40px; right:0; bottom:40px; width:53%; background:#ffffff; }
.projectcbx > .bxtxt > .tb{ display:table; position:relative; width:100%; height:100%; }
.projectcbx > .bxtxt > .tb > .td{ display:table-cell; position:relative; vertical-align:middle; }
.projectcbx > .bxtxt > .tb > .td > .txtbx{ display:block; position:relative; width:100%;  z-index:6; background:#ffffff;  }
.projectcbx > .bxtxt > .tb > .td > .txtbx > .bx{ display:block; position:relative; width:90%; margin:0 auto; padding:26px 0; }
.projectcbx > .bxtxt > .tb > .td > .txtbx > .bx > .txth{ 
  display:block; position:relative;  font-size:52px; line-height:44px; 
  font-family:'colaboratelightregular'; color:#000000; padding:13px 0 26px; width:90%; }
.projectcbx > .bxtxt > .tb > .td > .txtbx > .bx > .txt{ display:block; position:relative; padding:0 0 20px; }
.projectcbx > .bxtxt > .tb > .td > .txtbx > .bx > .iarrow{ 
 display:inline-block; position:relative; width:21px; height:19px; background:url(../img/iarrow-rightblack.png) no-repeat #ffffff; }
.projectcbx > .bxtxt > .tb > .td > .txtbx > .bx > .iarrow > span{ position:absolute; top:0; left:0; bottom:0; right:0; background:url(../img/iarrow-rightblue.png) no-repeat #ffffff; transition:ease 0.5s; opacity:0;  } 
.projectcbx > .bxtxt > .tb > .td > .txtbx > .bx > .iarrow:hover > span{ opacity:1; }

.projectcbx.two > .bximg{ margin:0 0 0 auto; } 
.projectcbx.two > .bxtxt{  right:auto; left:0; }

.bxproject-list{ display:block; position:relative; }
.projectbx{ display:block; position:relative; width:23.5%; float:left; margin-right:2%; padding-bottom:32px;  }
.projectbx > .bximg{ display:block; position:relative; overflow:hidden; }
.projectbx > .bximg img{ width:100%; transition:ease 0.5s; }
.projectbx > .bximg > .hover{ position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.4); transition:ease 0.5s; opacity:0;  }
.projectbx > .bxtxt{ display:block; position:relative; padding:16px 0 0; color:rgba(0,0,0,1); transition:ease 0.5s; }
.projectbx > .bxtxt > .txth{ display:block; position:relative; font-family:'colaboratelightregular'; font-size:22px; line-height:24px;  }
.projectbx > .bxtxt > .txt{ display:block; position:relative; }
.projectbx:hover > .bxtxt{ color:rgba(0,0,0,0.4); }
.projectbx:hover > .bximg > .hover{ opacity:1; }
/*.projectbx:hover > .bximg img{   -webkit-transform: scale(1.2);  -ms-transform: scale(1.2);  transform: scale(1.2); }*/

#bxgallery{ display:block; position:relative; background:#f0f0f0;   }
#project-detail{ display:block; position:relative; padding:52px 0; }
.project-detail{ display:block; position:relative; width:80%; margin:0 auto;  }
.projectde{ display:block; position:relative; }
.projectde > .c1{ display:block; position:relative; width:67.58%; float:left; }
.projectde > .c2{ display:block; position:relative; width:32.42%; float:left; }
.projectde > .c1 > .bxtxt{ display:block; position:relative; width:78%;  }
.projectde > .c2 > .bxtxt{ display:block; position:relative;   }
.projectde > .c2 > .bxtxt a{ transition:ease 0.5s; }
.projectde > .c2 > .bxtxt a img{ vertical-align:middle; margin-right:8px; }
.bxvdo{ display:block; position:relative; padding:26px 0; }

.bxiframe{ position:relative; overflow:hidden; padding-top:56.25%;}
.bxiframe iframe{ position:absolute; top:0; left:0; width:100%; height:100%; border:0; }

.bxpage{ display:block; position:relative; text-align:right; padding:10px 0; }
.bxpage a{ margin:0 6px; } 
.bxpage span{ margin:0 6px; border-bottom:#333 solid 1px;  }

.bxcontacttop{ display:table; position:relative; width:100%;  }
.bxcontacttop > .bxleft{ display:table-cell; position:relative; width:50%; vertical-align:top;  }
.bxcontacttop > .bxright{ display:table-cell; position:relative; width:50%; vertical-align:top; }
.bxcontacttop > .bxleft > .contactbx{ display:block; position:relative; margin-top:-68px; background:#ffffff;  }

.bxcontacttop > .bxleft > .contactbx > .bxaddress{ 
 display:block; position:relative; padding:68px 0; width:80%; margin:0 auto; font-family:'colaboratelightregular'; } 
.bxcontacttop > .bxleft > .contactbx > .bxaddress > .txth{ 
 display:block; position:relative; font-size:36px; line-height:36px; color:#000000; padding:10px 0 26px;  }
.bxcontacttop > .bxleft > .contactbx > .bxaddress > .txt{ display:block; position:relative; font-size:18px; line-height:26px; }

.bxcontacttop > .bxright > .bxlineblack-y{ margin:0; margin-top:-68px; height:68px; }
.bxcontacttop > .bxright > .contactmap{ display:block; position:relative; }
.bxcontacttop > .bxright > .contactmap img{ width:100%; }

.linkmap{ display:inline-block; position:relative; transition:ease 0.5s; color:#333333; }
.linkmap > .icon{ 
  display:inline-block; position:relative; width:18px; height:27px; background:url(../img/icon-pin-map.png) no-repeat; 
  vertical-align:middle; margin-right:10px;  }
.linkmap > .icon > span{ 
 position:absolute; top:0; left:0; right:0; bottom:0; background:url(../img/icon-pin-map-blue.png) no-repeat; opacity:0; transition:ease 0.5s; }
.linkmap:hover{ color:#2b3b89; }
.linkmap:hover > .icon > span{ opacity:1; }

.bxcontactbtm{ display:block; position:relative; background:#f0f0f0; padding:76px 0 0; }
.contactaddbx{ display:block; position:relative; width:23.5%; float:left; margin-right:2%; padding-bottom:76px;  }
.contactaddbx > .bxtxt{ display:block; position:relative; width:90%; }
.contactaddbx > .bxtxt > .bxsubj{ 
 display:block; position:relative; font-family:'colaboratelightregular'; font-size:22px; line-height:24px;  min-height:48px;  }
.contactaddbx > .bxtxt > .bxsubj > div{ display:block; position:relative; font-size:13px; line-height:20px; font-family:'Heebo'; font-weight:700;  }
.contactaddbx > .bxtxt > .bxline{ display:block; position:relative; width:36px; height:1px; background:#000; margin:16px 0 26px; }


.bxjobstop{ display:block; position:relative; padding:0 0 72px; }
.bxjobstop a{ text-decoration:underline; }
.bxjobstop a:hover{ text-decoration:none; }

.bxjobs{ display:block; position:relative;  }
.jobsbx{ display:block; position:relative; width:100%; text-align:left; background:#f0f0f0;  }
.jobsbx.bxbgnone{ background:none; }
.jobsbx img{ max-width:100%; }
.jobsbx ul, .jobsbx ol{ margin:0; padding:0 0 0 15px; }
.jobsbx > .bxtxt-l{ display:block; position:relative; width:62.5%; background:#f0f0f0; }
.jobsbx > .bxtxt-l > .bx{ display:block; position:relative; width:72%; padding:52px;   }
.jobsbx > .bxtxt-l > .bx > .txth{ 
  display:block; position:relative;  font-size:52px; line-height:44px; font-family:'colaboratelightregular'; color:#000000; padding:20px 0 26px; }
.jobsbx > .bxtxt-l > .bx > .txt{ display:block; position:relative; }  
.jobsbx > .bxtxt-l > .bx > .txt > .bxtxtb{ display:block; position:relative; padding:0 0 16px; font-weight:500;  }  
  
.jobsbx > .bxtxt-r{ display:block; position:absolute; top:40px; right:0; bottom:40px; width:53%; background:#fff; }
.jobsbx > .bxtxt-r > .tb{ display:table; position:relative; width:100%; height:100%; }
.jobsbx > .bxtxt-r > .tb > .td{ display:table-cell; position:relative; vertical-align:middle; }
.jobsbx > .bxtxt-r > .tb > .td > .txtbx{ display:block; position:relative; width:100%;  z-index:6; background:#ffffff;  }
.jobsbx > .bxtxt-r > .tb > .td > .txtbx > .bx{ display:block; position:relative; width:90%; margin:0 auto; padding:26px 0; }
.jobsbx > .bxtxt-r > .tb > .td > .txtbx > .bx > .txt{ display:block; position:relative;  }  
.jobsbx > .bxtxt-r > .tb > .td > .txtbx > .bx > .txt > .bxtxtb{ display:block; position:relative; padding:0 0 16px; font-weight:500;  }   
.jobsbx > .bxtxt-r > .tb > .td > .txtbx > .bx > .txt{ display:block; position:relative; padding:0 0 20px; }
 
.jobsbx.two > .bxtxt-l{ margin:0 0 0 auto; } 
.jobsbx.two > .bxtxt-l > .bx{ margin:0 0 0 auto;   }
.jobsbx.two > .bxtxt-r{  right:auto; left:0; }
 
 
#bxlocation{ display:block; position:relative; background:#e1e1e1; } 
#maplocation{ display:block; position:relative; max-width:1280px; margin:0 auto; width:100%;  } 
#maplocation > .bxdesktop{ display:block; position:relative; text-align: center; }
#maplocation > .bxdesktop img{ width:100%;  }
#maplocation > .bxmobile{ display:none; }
.bamaphover{ position:absolute; top:0; left:0; bottom:0; right:0;  }
#mapthailand, #mapasean, #mapmaldives{ display:block; opacity:0; transition:ease 0.5s; }
#mapthailand.hover, #mapasean.hover, #mapmaldives.hover{ opacity:1; }
#mapthailand.activx, #mapasean.activx, #mapmaldives.activx{ opacity:1; }

.pinthailand{ position:absolute; z-index:9; top:23%; left:44.53%; width:96px; height:180px; cursor:pointer;  }
.pinasean{ position:absolute; z-index:6; top:3.8%; left:39.84%; width:580px; height:478px; cursor:pointer;  }
.pinmaldives{ position:absolute; z-index:4; bottom:29.58%; left:23.75%; width:22px; height:50px; cursor:pointer;   }


#pagethailand, #pageasean, #pageasia, #pageaus, #pageeurope, #pageafrica, #pagenortham, #pagesoutham, #pagemaldives{ display:none; }
 
.txttabh{ display:block; position: relative; }
.txttabh > .icon{ display:inline-block; position: relative; width:30px; height:20px; margin-right:8px; vertical-align: middle;  }
.pagemap{ position:fixed; width:100%; height:100vh;  top:0; right:0px; bottom:0; z-index:666;  }
.pagemap img{ width:auto; }
.pagemapbx{ display:block; position:relative; width:48%; height:100vh; background:#ffffff; border-left:#000 solid 1px; margin:0 0 0 auto; }
.iclose{ position:absolute; top:20px; left:20px; cursor:pointer; z-index:667; }

.bxlocation{ display:block; position:relative; height:96vh; overflow:auto;  }
.locationbx{ display:block; position:relative; padding:72px 0 0;  margin:0 20px;  }
.locaselbx{ display:block; position:relative; padding:0 0 6px; }
#samplenav{ display:block; position:relative; font-size:22px; font-family: 'colaboratelightregular';  }
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { text-decoration:none; outline:none; }
.dropdown a:hover{ color:#ea7600;}
.dropdown dt a:hover { color:#333333; }
.dropdown dt a{ display:block; position:relative; background:#e7e6e6 url(../img/iarrow-downblack.png) 96% no-repeat;  border-radius:9px;  width:100%; padding:12px 20px; }
.dropdown dt a span{cursor:pointer; display:block; padding:0;}
.dropdown .icon{ display:inline-block; position:relative; width:42px; }
.dropdown .icon img{ max-width:26px;  }
.dropdown dd ul { background:#f7f6f6; border-radius:9px; display:none; left:0px; position:absolute; top:4px; width:100%; list-style:none; z-index:666; }
.dropdown span.value { display:none;}
.dropdown dd ul li a { 
 display:block; position:relative; padding:12px 20px; color:#999999; border-bottom:rgba(225,225,225,0.2) solid 1px; transition:ease 0.5s; }
.dropdown dd ul li a.last{ border-bottom:none; }
.dropdown dd ul li a.activ,
.dropdown dd ul li a:hover { color:#000000;   }  

.locationbxlist{ display:block; position:relative; border-top:#e1e1e1 solid 1px;  }
.maplocabx{ display:block; position:relative; padding:26px 20px; border-bottom:#e1e1e1 solid 1px;   }
.maplocabx > .tb{ display:table; position:relative; width:100%; height:100%; }
.maplocabx > .tb > .c1{ display:table-cell; position:relative; text-align:left; vertical-align:middle; }
.maplocabx > .tb > .c2{ display:table-cell; position:relative; vertical-align:middle; width:52px; text-align:right;  }
.maplocabx > .tb > .c1 > .bxtxt{ display:block; position:relative;  }
.maplocabx > .tb > .c1 > .bxtxt > .txth{ 
 display:block; position:relative;  font-size:22px; font-family: 'colaboratelightregular'; color:#000000; transition:ease 0.5s; }
.maplocabx > .tb > .c1 > .bxtxt > .txt{ display:block; position:relative; transition:ease 0.5s; }
.maplocabx > .tb > .c2 > .icon{ 
 display:inline-block; position:relative; width:21px; height:19px; background:url(../img/iarrow-rightblack.png) no-repeat #fff; }
.maplocabx > .tb > .c2 > .icon > span{ 
 position:absolute; top:0; bottom:0; left:0; right:0; background:url(../img/iarrow-rightblue.png) no-repeat #fff;  transition:ease 0.5s; opacity:0; }

.maplocabx:hover > .tb > .c1 > .bxtxt > .txth{ color:#2b3b89; }
.maplocabx:hover > .tb > .c1 > .bxtxt > .txt{ color:#2b3b89; }
.maplocabx:hover > .tb > .c2 > .icon > span{ opacity:1; }



.txtethics{ font-size:18px; font-weight:300; line-height:1.4;  }
.bxtxtethics{ display:block; position: relative; padding:65px 0;  }

.bxtxtethicsbg{ display:block; position: relative; padding:52px; background:#f0f0f0;  }

a.linkbx{ display:inline-block; position: relative; font-weight:700; border:#000 solid 1px; font-size:13px; padding:13px 24px; transition: ease 0.5s; color:#000;  }
a.linkbx > .icon{ display:inline-block; position: relative; background: url("../img/iarrow-rightblack.png") no-repeat; width:21px; height:19px; vertical-align: middle; margin-left:12px;  }
a.linkbx:hover{ background:#000; color:#fff; }
a.linkbx:hover > .icon{ background-image: url("../img/iarrow-rightwhite.png"); }




.clearm{ display:none; }
.mrnone{ margin-right:0px !important;}
.pbnone{ padding-bottom:0px !important; }
